/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright © 2007–2026 Apple Inc. Alle Rechte vorbehalten.";
NSMicrophoneUsageDescription = "Um den Audioeingang für Aufnahmen in MainStage zu aktivieren, klicke auf „Erlauben“ (empfohlen). Der Audioeingang kann auch später unter „Systemeinstellungen“ > „Sicherheit & Datenschutz“ > „Mikrofon“ aktiviert werden.";
NSAppleEventsUsageDescription = "MainStage kann andere Programme wie z. B. „Musik“ mit AppleScript-Mappings steuern.";

"com.apple.mainstage.concert" = "MainStage-Concert";
"com.apple.mainstage.layout" = "MainStage-Layout";
"com.apple.mainstage.patches" = "MainStage-Patch";
"com.apple.mainstage.device" = "MainStage-Gerätbeschreibung";
"com.apple.mainstage.meta" = "Gruppierte Steuerung für MainStage-Arbeitsbereich";
"CFBundleDisplayName" = "MainStage";
"CFBundleName" = "MainStage";

